/**
 * Load local handlebars template.
 * @function ci.worker._loadLocalTmpl
 * @param {string} filename - Template file name to load.
 * @param {function} callback - Callback when done.
 * @author Taka Okunishi
 * @protected
 * @ignore
 *
 */
var path = require('path'),
    apeman = require('apeman'),
    lib = require('../../lib'),
    file = lib.file;
exports = module.exports = function (filename, callback) {

    file.loadHbsTmpl(
        apeman.currentProject.lookup(path.resolve('tmpl', filename))
        , callback);
};